


.navbar-myrecode{
	overflow: visible;
	position: fixed;
	z-index: 999;
	height: 121px;
	top: 0;
	width: 100%;
	background: #444444;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	display: flex;
	flex-direction: row;
	color: #FFFFFF;
}

.burger-menu{
	display: none;
}
.logo-navbar{
	margin-left: 1%;
	width: 265px;
	height: 110px;
	background: url("../img/logo_navbar.png");
}

.menu-navbar{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
	margin-left: 35px;
	width: 60%;
}

.item-menu{
	cursor: pointer;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 27px;
	text-align: center;
	color: #FFFFFF;
}

.item-menu:hover{
	color: #1FB447
}

.link-navbar-myrecode{
	text-decoration: none;
	color: #FFFFFF;
}

.link-navbar-myrecode:hover{
	text-decoration: none;
	color: #1FB447
}

.link-selected-navbar-myrecode{
	text-decoration: none;
	color: #1FB447
}
.link-selected-navbar-myrecode:hover{
	text-decoration: none;
	color: #26db56;
}

.last-navbar{
	display: flex;
	position: absolute;
	right: 0;
	margin-right: 35px;
	justify-content: end;
	align-items: center;
	height: 100%;
}

.menu-smartphone{
	display: hidden;
	width: 0px;
}

.link-navbar-myrecode-smart{
	display: none;
	width: 0px;
	height: 0px;
}


.button-navbar-myrecode{
	text-decoration: none;
	cursor: pointer;
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 27px;
	text-align: center;
	color: #FFFFFF;
}

.button-navbar-selected-myrecode{
	color: #1FB447
}


.button-navbar-myrecode:hover{
	text-decoration: none;
	color: #26db56
}
	
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	min-width: 160px;
	z-index: 1;
}
	
#document:hover .dropdown-content {
	display: flex;
	flex-direction: column;
	overflow: visible;
	background: #444444;
	width: 190px;
	justify-content: start;
	align-items: start;
	text-align: start;
	border-radius: 15px;
	color: #FFFFFF;
	padding-top: 17px;
	padding-bottom: 12px;
	text-decoration: none;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#administration:hover .dropdown-content {
	display: flex;
	flex-direction: column;
	overflow: visible;
	background: #444444;
	width: 190px;
	justify-content: start;
	align-items: start;
	text-align: start;
	border-radius: 15px;
	color: #FFFFFF;
	padding-top: 17px;
	padding-bottom: 12px;
	text-decoration: none;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
	
.link-d{
	color: #FFFFFF;
	margin-bottom: 15px;
	padding-left: 20px;
	font-style: normal;
	font-weight: 650;
	font-size: 19px;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
}

.link-d:hover{
	text-decoration: none;
	color: #1FB447
}
	
.dropdown:hover .dropbtn {
	background-color: #3e8e41;
}

@media (max-width:900px){
	.navbar-myrecode{
		overflow: hidden;
		position: fixed;
		height: 62px;
		top: 0;
		width: 100%;
		background: #444444;
		box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
		display: flex;
		z-index: 999;
		align-items: center;
		color: #FFFFFF;
	}

	.menu-smartphone{
		background: #444444;
		min-width: 100%;
		min-height: 100%;
		margin-top: 61px;
		visibility: hidden;
		position: fixed;
		transition: all 0.3s ease-in-out;
	}

	.overlay{
		visibility: visible;
	}

	.logo-navbar{
		margin: auto;
		width: 133px;
		height: 52px;
		background: url("../img/logo_navbar_mini.png");
	}
	.menu-navbar{
		display: none;
		width: 0px;
	}
	.item-menu{
		display: none;
	}

	.burger-menu{
		display: block;
	}
	#burger-menu {
		cursor: pointer;
		height: 27px;
		width: 27px;
		margin-left: 5px;
		overflow: visible;
		position: relative;
		z-index: 998;
	}
	#burger-menu span, #burger-menu span:before, #burger-menu span:after {
		background: #fff;
		display: block;
		height: 2px;
		opacity: 1;
		position: absolute;
		transition: 0.3s ease-in-out;
   }
	#burger-menu span:before, #burger-menu span:after {
		content: '';
   }
	#burger-menu span:before {
		left: 0px;
		top: -10px;
		width: 27px;
   }
	#burger-menu span {
		right: 0px;
		top: 13px;
		width: 27px;
   }
	#burger-menu span:after {
		left: 0px;
		top: 10px;
		width: 27px;
   }
	#burger-menu.close span:before {
		top: 0px;
		transform: rotate(90deg);
		width: 27px;
   }
	#burger-menu.close span {
		transform: rotate(-45deg);
		top: 13px;
		width: 27px;
   }
	#burger-menu.close span:after {
		top: 0px;
		left: 0;
		transform: rotate(90deg);
		opacity: 0;
		width: 0;
   }
   
   .list-smartphone{
		margin-top: 35px;
		padding-left: 30px;
		color: #fff;
   }

   .list-element{
		text-decoration: none;
		margin-bottom: 30px;
		font-family: 'Open Sans Hebrew';
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 22px;
		color: #FFFFFF;
   }

   .link-navbar-myrecode-smart{
	text-decoration: none;
	color: #FFFFFF;
	}

	.link-navbar-myrecode-smart:hover{
	text-decoration: none;
	color: #1FB447
	}
	
	.last-navbar{
		display: none;
		
	}
}